
#subscription_details table
{
	/*width:99%;*/
	font-size: 12px;
	/*border-collapse: collapse;*/
	border:1px solid #dddddd;
}

#subscription_details table td
{
	/*background-color:white;*/
	padding:3px;
	text-align:center;	
}

#subscription_details table td,
#subscription_details table th
{
	vertical-align:middle;
	white-space: nowrap;		
	
	/* CSS3 */
	border-radius: 0.4em;
	/* Mozilla equivalent */
	-moz-border-radius: 0.4em;
	/* WebKit equivalent */
	-webkit-border-radius: 0.4em;	
}

#subscription_details table tr
{
	border:1px solid black;
}

#subscription_details table th
{
	padding: 5px;
	text-align:left;
	background-color: #66A3FF;	
	text-align:center;
	color:white;
}



.faq_q
{
	color: #224D99;
	font-size:1.2em;
	font-weight:bold;
	margin-top:20px;
	padding-top:10px;
	padding-left:5px;	
	border-top:1px solid #aaaaaa;
	padding-left: 1.3em;
	cursor:pointer;
	
	background: url("/img/bullet.gif") no-repeat 0em 0.8em;
}

.faq_q:hover
{
	color: #5A79A9;
}

.faq_a
{
	margin-top:10px;
	padding-left:20px;
}

.advanced 
{
	display:none;
}

.air_server_box_0,
.air_server_box_1,
.air_server_box_2
{
	float:left;
	width:270px;
	height:70px;
	margin:10px;
	padding:10px;		
	line-height:1.3em;
	white-space: nowrap;		

	border-radius: 10px;		
	
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
	
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}

.air_server_box_0
{
	width:240px;
}

.air_server_box_2
{
	width:200px;
}

.air_server_box_checked
{
	-moz-box-shadow: inset 2px 2px 10px #888;
	-webkit-box-shadow: inset 2px 2px 10px #888;
	box-shadow: inset 2px 2px 10px #888;
}

.air_so_box 
{
	float:left;
	width:170px;
	height:110px;
	margin:10px;
	padding:10px;		
	line-height:1.3em;
	white-space: nowrap;		
	text-align:center;

	border-radius: 10px;		
	
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
		
		background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}								

.air_so_box_checked
{
	-moz-box-shadow: inset 2px 2px 10px #888;
	-webkit-box-shadow: inset 2px 2px 10px #888;
	box-shadow: inset 2px 2px 10px #888;
}

.air_server_warning_open
{
background: #ffffe6; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffe6 0%, #f3f3e1 50%, #ededdc 51%, #ffffe6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffe6), color-stop(50%,#f3f3e1), color-stop(51%,#ededdc), color-stop(100%,#ffffe6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffe6 0%,#f3f3e1 50%,#ededdc 51%,#ffffe6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffe6 0%,#f3f3e1 50%,#ededdc 51%,#ffffe6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffe6 0%,#f3f3e1 50%,#ededdc 51%,#ffffe6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffe6 0%,#f3f3e1 50%,#ededdc 51%,#ffffe6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffe6', endColorstr='#ffffe6',GradientType=0 ); /* IE6-9 */

}

.air_server_warning_closed
{
background: #ffcccc; /* Old browsers */
background: -moz-linear-gradient(top,  #ffcccc 0%, #f2c1c1 50%, #eabbbb 51%, #ffcccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcccc), color-stop(50%,#f2c1c1), color-stop(51%,#eabbbb), color-stop(100%,#ffcccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffcccc 0%,#f2c1c1 50%,#eabbbb 51%,#ffcccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffcccc 0%,#f2c1c1 50%,#eabbbb 51%,#ffcccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffcccc 0%,#f2c1c1 50%,#eabbbb 51%,#ffcccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffcccc 0%,#f2c1c1 50%,#eabbbb 51%,#ffcccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcccc', endColorstr='#ffcccc',GradientType=0 ); /* IE6-9 */


}

.air_server_warningclosed
{
	text-align:center;
	font-size:1.2em;
	color:red;
}


.portbox
{	
	margin:10px;
	padding:10px;
	text-align:center;
	width:100px;
	height:80px;
	background:url("/img/buttons/portbox.png") no-repeat;
}

.portnumber
{
	font-family:monospace;
	font-size:1.5em;
	font-weight:bold;
	padding:7px;
	background-color:#EEEEEE;
}

.portnumberinput
{
	padding:1px;
}



.help, .ports_help
{
	/*width: 30%;*/	
	margin:10px;
	padding:10px;
	
	background-color:#FFFFEE;
	
	-moz-box-shadow: 5px 5px 5px #ddd;
	-webkit-box-shadow: 5px 5px 5px #ddd;
	box-shadow: 5px 5px 5px #ddd;
}

.ports_box
{	
	float:left;
	
	margin:10px;
	padding:10px;
	text-align:center;	
	min-width:160px;
	min-height:160px;	
	font-size:0.9em;	
	line-height:0.9em;	
	
	background-color:#FAFAFA;
	
	-moz-box-shadow: 0 0 5px 5px #eee;
	-webkit-box-shadow: 0 0 5px 5px #eee;
	box-shadow: 0 0 5px 5px #eee;
	
	/* CSS3 */
	border-radius: 5px;
	/* Mozilla equivalent */
	-moz-border-radius: 5px;
	/* WebKit equivalent */
	-webkit-border-radius: 5px;	
	
	white-space: nowrap;				
}

.ports_box input,
.ports_box select
{
	font-size:0.9em;	
	line-height:0.9em;
}

.ports_port
{
	font-family:monospace;
	font-size:2.2em;
	font-weight:bold;
	/*line-height:1.8em;*/
	padding:10px;
	background-color:#EEEEEE;		
	text-align:center;	
	margin-bottom:10px;
}

.ports_portinput input
{	
	font-size:1.3em;
	font-weight:bold;
	/*line-height:1.8em;*/
	padding:5px;
	background-color:#FFFFFF;
	text-align:center;	
	margin-bottom:10px;
}

.ports_portinput input
{
	font-family:monospace;
	margin:0px;
	padding:5px;
}

.ports_button_add
{
	width: 106px;
  height: 32px;
  margin: 0;
  padding: 0;
  border: 0;
  margin-top:10px;
  background: transparent url("/static/img/buttons/button_add.png") no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

.ports_button_add:hover
{
	background: transparent url("/static/img/buttons/button_add_hover.png") no-repeat center top;
}

.ports_button_remove
{
	width: 106px;
  height: 32px;
  margin: 0;
  padding: 0;
  border: 0;
  margin-top:10px;
  background: transparent url("/static/img/buttons/button_remove.png") no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

.ports_button_remove:hover
{
	background: transparent url("/static/img/buttons/button_remove_hover.png") no-repeat center top;
}

.ports_button_test,
.ports_button_refresh
{
	width:50px;
	height:25px;
	margin: 0;	
  padding: 0;
  border: 0;
	background: transparent url("/img/buttons/check.png") no-repeat center top;
	text-indent: -1000em;	
	cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

.ports_button_refresh
{
	background: transparent url("/img/buttons/refresh.png") no-repeat center top;
}

.ports_status
{	
	display:inline-block;	
	margin-left:2px;
	margin-right:10px;
	width: 16px;
	height: 16px;
	/* CSS3 */
	border-radius: 8px;
	/* Mozilla equivalent */
	-moz-border-radius: 8px;
	/* WebKit equivalent */
	-webkit-border-radius: 8px;	
	
	-moz-box-shadow: 0 0 2px 2px #ddd; 
 -webkit-box-shadow: 0 0 2px 2px #ddd; 
 box-shadow: 0 0 2px 2px #ddd;
}

.ports_status_gray
{
	background-color:#aaaaaa;
}

.ports_status_yellow
{
	background-color:#ffffaa;
}

.ports_status_red
{
	background-color:#FF8888;
}

.ports_status_green
{
	background-color:#aaFFaa;
}

.server_status {
	display:inline-block;
	white-space: nowrap;				
	text-align:left;
}

.server_status img {
	vertical-align: middle;	
	/*margin-left: 10px;*/
}

.server_status_item {
	display:inline-block;
	width:50px;	
	margin-left:5px;
}

.server_status_load, .server_status_load_bg
{
	display:block;		
	height:20px;
	/*border:1px solid gray;*/	
	
	/* CSS3 */
	border-radius: 0.7em;
	/* Mozilla equivalent */
	-moz-border-radius: 0.7em;
	/* WebKit equivalent */
	-webkit-border-radius: 0.7em;
	
	font-size:12px;
}

.server_status_load_bg
{
	float:left;
}

.server_status_load
{	
	position:absolute;
	border:0px;
	background-color:#66A3FF;	
	overflow:visible;
	white-space: nowrap;		
	/*padding-left:10px;*/	
	text-align:left;
}

.server_status_load_caption
{
	position:absolute;
	padding:2px;
	padding-left:10px;
	color: black;
	text-shadow: #FFFFFF 0px 0px 2px;
	font-size:0.8em;		
	line-height: 16px;
}

.server_status_load_bg
{
	/*background-color:#dddddd;*/	
	background-color:#ffffff;	
	/*margin:auto;*/
	
	-moz-box-shadow: 0 0 2px 2px #ddd; 
 -webkit-box-shadow: 0 0 2px 2px #ddd; 
 box-shadow: 0 0 2px 2px #ddd;
}

.server_status_test
{
	float:right;
	color:gray;
	margin:0px;	
	margin-right:5px;
	font-size:9px;
}

.direct_server
{
	white-space: nowrap;		
	border:1px solid #dddddd;
	margin:5px;
	padding:5px;
}

.direct_server img
{
	vertical-align: middle;
}

.direct_server_name
{
	display:inline-block;
	width: 400px;
}

.direct_mode_group
{
	border:1px solid #dddddd;
	margin:5px;
	padding:5px;
}

.direct_mode
{
	white-space: nowrap;		
}

.air_stats_graph_group
{			
	text-align:center;
	font-size:0.8em;
	padding:5px;
	margin:5px;
	box-shadow: inset 0 0 5px #888;
}

.air_stats_graph_little
{
	float:right !important;
	clear:right;			
	text-align:center;
	box-shadow: 2px 2px 2px #888;
	margin-bottom:2px;
	margin-right:5px;
	background-color:#F3F3F3;
	padding:0px;
}

/* Button */

a.bigbutton, div.bigbutton_current, a.button_normal, div.button_current
{
	white-space: nowrap;		
	cursor: pointer;
	margin:5px;
  padding:0px;
  color:black;
  font-size:1.2em;
  font-weight:bold;
  display:inline-block;
  /*float:left;*/
  width:150px;
  height:120px;    
  /*border:1px solid red;*/
  
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
	border-radius: 12px;
	
	-moz-box-shadow: 0 0 5px #aaa;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
	
	text-align:center;
	text-decoration:none;
	
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(241,241,241) 50%, rgb(225,225,225) 51%, rgb(246,246,246) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(50%,rgb(241,241,241)), color-stop(51%,rgb(225,225,225)), color-stop(100%,rgb(246,246,246))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,241,241) 50%,rgb(225,225,225) 51%,rgb(246,246,246) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,241,241) 50%,rgb(225,225,225) 51%,rgb(246,246,246) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,241,241) 50%,rgb(225,225,225) 51%,rgb(246,246,246) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,241,241) 50%,rgb(225,225,225) 51%,rgb(246,246,246) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

a.bigbutton:hover, a.button_normal:hover
{
	background: rgb(228,245,252); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZjVmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2JmZThmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzlmZDhlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYWIwZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(228,245,252) 0%, rgb(191,232,249) 50%, rgb(159,216,239) 51%, rgb(42,176,237) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,245,252)), color-stop(50%,rgb(191,232,249)), color-stop(51%,rgb(159,216,239)), color-stop(100%,rgb(42,176,237))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(228,245,252) 0%,rgb(191,232,249) 50%,rgb(159,216,239) 51%,rgb(42,176,237) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(228,245,252) 0%,rgb(191,232,249) 50%,rgb(159,216,239) 51%,rgb(42,176,237) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(228,245,252) 0%,rgb(191,232,249) 50%,rgb(159,216,239) 51%,rgb(42,176,237) 100%); /* IE10+ */
	background: linear-gradient(top,  rgb(228,245,252) 0%,rgb(191,232,249) 50%,rgb(159,216,239) 51%,rgb(42,176,237) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#2ab0ed',GradientType=0 ); /* IE6-8 */
}

div.bigbutton_current, div.button_current
{
	-moz-box-shadow: 0 0 10px #ffff00;
	-webkit-box-shadow: 0 0 10px #ffff00;
	box-shadow: 0 0 10px #ffff00;
	
	background: #ffffdc; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffdc 0%, #f1f1c8 49%, #e1e1b4 52%, #f6f6c8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffdc), color-stop(49%,#f1f1c8), color-stop(52%,#e1e1b4), color-stop(100%,#f6f6c8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffdc 0%,#f1f1c8 49%,#e1e1b4 52%,#f6f6c8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffdc 0%,#f1f1c8 49%,#e1e1b4 52%,#f6f6c8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffdc 0%,#f1f1c8 49%,#e1e1b4 52%,#f6f6c8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffdc 0%,#f1f1c8 49%,#e1e1b4 52%,#f6f6c8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffdc', endColorstr='#f6f6c8',GradientType=0 ); /* IE6-9 */

}


a.button_normal, div.button_current
{
	display:inline-block;
	font-size:1.0em;
	font-weight:normal;
	float:none;
	width:auto;
	height:auto;	
	padding-left:10px;
	padding-right:10px;	
}

/* Nav */
.air_nav1_item, .air_nav1_item_sel
{
	display:inline-block;
	/*
	display:block;
	float:left;
	*/
	height:20px;
	background:#3C8EF8;
	color:white;
	
	margin:5px;
	margin-bottom:0px;
	
	text-align:center;
	
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	
	box-shadow: 3px 0px 3px #0753B8;
	-webkit-box-shadow: 3px 0px 3px #0753B8;
	-moz-box-shadow: 3px 0px 3px #0753B8;
	/*text-shadow: 1px 1px black;*/
}

.air_nav1_item:hover
{
	background-color:#5BB5FF;
	color:white;
}

.air_nav1_item img, .air_nav1_item_sel img
{
	width:16px;
	
}

#primary_nav img {
	margin-right:10px;
}

.air_nav1_item_sel
{
	background-color:white !important;
	color: #4091F9 !important;
	font-weight: bold;
}


.air_nav2
{
	clear:both;
	background-color:white;	
	
	padding-left: 6%;	
		
	position:relative;
	z-index:1000;
	
	box-shadow: 2px 2px 2px gray;
}

.air_nav2_item, .air_nav2_item_sel
{
	display:inline-block;
	font-size: 13px;
	margin:5px;
	
	padding-top:4px;
	padding-bottom:4px;
	padding-left:20px;
	padding-right:20px;
	
	/*border:1px solid red;*/
	
	border-radius: 10px;	
}

.air_nav2_item:hover
{
	background-color:#f5f5f5;
}

.air_nav2_item img
{
	width:16px;
}

.air_nav2_item_sel
{
	background-color:#fafafa;
	-moz-box-shadow: inset 0 0 5px #0753B8;
	-webkit-box-shadow: inset 0 0 5px #0753B8;
	box-shadow: inset 0 0 5px #0753B8;
}


#community_app_menu > li {
	margin:0px;
}

#quickNavLaunch
{
	margin-top:4px;
	height:12px;	
	
	box-shadow: 3px 0px 3px #0753B8;
	-webkit-box-shadow: 3px 0px 3px #0753B8;
	-moz-box-shadow: 3px 0px 3px #0753B8;
}

#quickNavLaunch
{
	
}

#nav_explore
{
	margin-top:4px !important;
	margin-right:10px !important;
	
	box-shadow: 3px 0px 3px #0753B8;
	-webkit-box-shadow: 3px 0px 3px #0753B8;
	-moz-box-shadow: 3px 0px 3px #0753B8;
}

#nav_app_air
{
	display:none;
}

#nav_app_forums
{
	display:none;
}


#download_box
{
	clear:both;
	font-size:1.4em;
	text-align:center;
}

#download_box select
{
	font-size:1.0em;
}

.guidelink
{
	width:60% !important;
	height:auto !important;
	padding:7px !important;
	margin:10px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}